## relimp 0.3

=== DESCRIPTION ===
Package: relimp
Version: 0.3
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth
Maintainer: David Firth <david.firth@nuffield.ox.ac.uk>
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model
Depends: tcltk, MASS
License: GPL (version 2 or later)

## relimp 0.4

=== DESCRIPTION ===
Package: relimp
Version: 0.4
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth
Maintainer: David Firth <david.firth@nuffield.ox.ac.uk>
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model
Depends: R (>= 1.5.0), tcltk, MASS
License: GPL (version 2 or later)

## relimp 0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: relimp
-Version: 0.4
+Version: 0.5
 Title: Relative Contribution of Effects in a Regression Model
 Author: David Firth
 Maintainer: David Firth <david.firth@nuffield.ox.ac.uk>

## relimp 0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: relimp
-Version: 0.5
+Version: 0.7
 Title: Relative Contribution of Effects in a Regression Model
 Author: David Firth
 Maintainer: David Firth <david.firth@nuffield.ox.ac.uk>

## relimp 0.7-1

=== DESCRIPTION ===
Package: relimp
Version: 0.7-1
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model
Depends: R (>= 1.5.0), tcltk, MASS
License: GPL (version 2 or later)

## relimp 0.8

=== DESCRIPTION ===
Package: relimp
Version: 0.8
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model
Depends: R (>= 1.8.0), tcltk, MASS
License: GPL (version 2 or later)

## relimp 0.8-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: relimp
-Version: 0.8
+Version: 0.8-1
 Title: Relative Contribution of Effects in a Regression Model
 Author: David Firth
 Maintainer: David Firth <d.firth@warwick.ac.uk>

## relimp 0.8-2

=== DESCRIPTION ===
Package: relimp
Version: 0.8-2
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://www.warwick.ac.uk/go/relimp, http://www.warwick.ac.uk/go/dfirth
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model
Depends: R (>= 1.8.0), tcltk, MASS
License: GPL (version 2 or later)

## relimp 0.8-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: relimp
-Version: 0.8-2
+Version: 0.8-4
 Title: Relative Contribution of Effects in a Regression Model
 Author: David Firth
 Maintainer: David Firth <d.firth@warwick.ac.uk>
@@ -7,3 +7,4 @@
 Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model
 Depends: R (>= 1.8.0), tcltk, MASS
 License: GPL (version 2 or later)
+Packaged: Thu Sep  2 18:17:07 2004; david

## relimp 0.8-6

=== DESCRIPTION ===
Package: relimp
Version: 0.8-6
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://www.warwick.ac.uk/go/relimp, http://www.warwick.ac.uk/go/dfirth
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model
Depends: R (>= 1.8.0), tcltk, MASS
License: GPL (version 2 or later)
Packaged: Tue Jan  4 23:36:06 2005; david

## relimp 0.9

=== DESCRIPTION ===
Package: relimp
Version: 0.9-9
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth with contributions from Heather Turner
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://go.warwick.ac.uk/relimp, http://go.warwick.ac.uk/dfirth
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model, and a couple of useful Tcl/Tk widgets.
Depends: R (>= 2.0.0)
Imports: tcltk
Suggests: nnet
License: GPL (version 2 or later)
Packaged: Thu Jun  5 17:35:33 2008; david

## relimp 0.9-0

=== DESCRIPTION ===
Package: relimp
Version: 0.9-0
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://www.warwick.ac.uk/go/relimp, http://www.warwick.ac.uk/go/dfirth
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model, and a couple of useful Tcl/Tk widgets
Depends: R (>= 1.8.0)
Imports: tcltk
Suggests: nnet
License: GPL (version 2 or later)
Packaged: Thu Mar 24 14:54:44 2005; david

## relimp 0.9-1

=== DESCRIPTION ===
Package: relimp
Version: 0.9-1
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://www.warwick.ac.uk/go/relimp, http://www.warwick.ac.uk/go/dfirth
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model, and a couple of useful Tcl/Tk widgets
Depends: R (>= 1.8.0)
Suggests: nnet, tcltk
License: GPL (version 2 or later)
Packaged: Wed Mar 30 13:17:37 2005; david

## relimp 0.9-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: relimp
-Version: 0.9-1
+Version: 0.9-3
 Title: Relative Contribution of Effects in a Regression Model
 Author: David Firth
 Maintainer: David Firth <d.firth@warwick.ac.uk>
@@ -8,4 +8,4 @@
 Depends: R (>= 1.8.0)
 Suggests: nnet, tcltk
 License: GPL (version 2 or later)
-Packaged: Wed Mar 30 13:17:37 2005; david
+Packaged: Tue May 17 16:34:23 2005; david

## relimp 0.9-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: relimp
-Version: 0.9-3
+Version: 0.9-4
 Title: Relative Contribution of Effects in a Regression Model
 Author: David Firth
 Maintainer: David Firth <d.firth@warwick.ac.uk>
@@ -8,4 +8,4 @@
 Depends: R (>= 1.8.0)
 Suggests: nnet, tcltk
 License: GPL (version 2 or later)
-Packaged: Tue May 17 16:34:23 2005; david
+Packaged: Sat Dec 17 11:18:28 2005; david

## relimp 0.9-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: relimp
-Version: 0.9-4
+Version: 0.9-5
 Title: Relative Contribution of Effects in a Regression Model
 Author: David Firth
 Maintainer: David Firth <d.firth@warwick.ac.uk>
@@ -8,4 +8,4 @@
 Depends: R (>= 1.8.0)
 Suggests: nnet, tcltk
 License: GPL (version 2 or later)
-Packaged: Sat Dec 17 11:18:28 2005; david
+Packaged: Sun Dec 18 21:31:40 2005; david

## relimp 0.9-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: relimp
-Version: 0.9-5
+Version: 0.9-6
 Title: Relative Contribution of Effects in a Regression Model
 Author: David Firth
 Maintainer: David Firth <d.firth@warwick.ac.uk>
@@ -8,4 +8,4 @@
 Depends: R (>= 1.8.0)
 Suggests: nnet, tcltk
 License: GPL (version 2 or later)
-Packaged: Sun Dec 18 21:31:40 2005; david
+Packaged: Tue Apr 25 17:06:14 2006; david

## relimp 0.9-8

=== DESCRIPTION ===
Package: relimp
Version: 0.9-8
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://go.warwick.ac.uk/relimp, http://go.warwick.ac.uk/dfirth
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model, and a couple of useful Tcl/Tk widgets
Depends: R (>= 2.0.0)
Suggests: nnet, tcltk
License: GPL (version 2 or later)
Packaged: Thu Mar 27 15:36:56 2008; david

## relimp 1.0

=== DESCRIPTION ===
Package: relimp
Version: 1.0-5
Date: 2016-03-19
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth with contributions from Heather Turner and John Fox
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://warwick.ac.uk/relimp
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model, and a couple of useful Tcl/Tk widgets.
Depends: R (>= 2.0.0)
Suggests: tcltk, nnet, MASS, Rcmdr
Imports: stats, utils
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2016-03-30 13:27:22 UTC; david
Repository: CRAN
Date/Publication: 2016-03-30 20:35:30

## relimp 1.0-1

=== DESCRIPTION ===
Package: relimp
Version: 1.0-1
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth with contributions from Heather Turner
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://go.warwick.ac.uk/relimp, http://go.warwick.ac.uk/dfirth
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model, and a couple of useful Tcl/Tk widgets.
Depends: R (>= 2.0.0)
Imports: tcltk
Suggests: nnet
License: GPL (>= 2)
Packaged: Fri Jul 11 13:59:28 2008; david

## relimp 1.0-2

=== DESCRIPTION ===
Package: relimp
Version: 1.0-2
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth with contributions from Heather Turner
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://go.warwick.ac.uk/relimp, http://go.warwick.ac.uk/dfirth
Description: Functions to facilitate inference on the relative
        importance of predictors in a linear or generalized linear
        model, and a couple of useful Tcl/Tk widgets.
Depends: R (>= 2.0.0)
Imports: tcltk
Suggests: nnet
License: GPL (>= 2)
Packaged: 2010-09-07 21:50:19 UTC; david
Repository: CRAN
Date/Publication: 2010-09-08 07:59:42

## relimp 1.0-5

=== debian/changelog ===
relimp (1.0-5-4) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 22:14:06 -0500

relimp (1.0-5-3) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 16:04:14 -0500

relimp (1.0-5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:26 +0200

relimp (1.0-5-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:30:01 -0500

relimp (1.0-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Mar 2016 16:23:22 -0500

relimp (1.0-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Feb 2015 19:27:39 -0600

relimp (1.0-3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Apr 2013 20:23:23 -0500

relimp (1.0-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Oct 2011 14:17:55 -0500

relimp (1.0-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Sep 2010 09:33:26 -0500

relimp (1.0-1-3) unstable; urgency=low

  * debian/control: Switch Depends: from r-cran-vr to r-cran-nnet

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Apr 2010 11:07:49 -0500

relimp (1.0-1-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 20:18:33 -0600

relimp (1.0-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Aug 2008 22:05:43 -0500

relimp (0.9-9-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added 'xvfb, xbase-clients, xfonts-base' to Build-Depends
    so that package can be built under xvfb-run in order to load R's tcltk

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jun 2008 09:59:16 -0500

relimp (0.9-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Mar 2008 15:07:14 -0500

relimp (0.9-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Standards-Version: increased to 3.7.2, no changes needed
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Sep 2006 17:22:50 -0500

relimp (0.9-6-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.0, no changes needed
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  2 May 2006 20:14:29 -0500

relimp (0.9-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Dec 2005 20:18:29 -0600

relimp (0.9-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Standards-Version: upgradeded to 3.6.2
  * debian/post{inst,rm}: No longer call R to update html index

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Dec 2005 11:35:42 -0600

relimp (0.9-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 May 2005 22:46:43 -0500

relimp (0.9-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  3 Apr 2005 19:07:27 -0500

relimp (0.8.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  6 Jan 2005 22:18:25 -0600

relimp (0.8.4-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 18:00:37 -0500

relimp (0.8.4-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call build-help.pl to update package.html list
  * debian/control: Updated Build-Depends to current R version
  * debian/control: Updated Standards-Version to 3.6.1.1
  * debian/watch: Added file for automated uscan(1) use



=== debian/control ===
Source: relimp
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, xvfb, xauth, xfonts-base
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-relimp
Vcs-Git: https://salsa.debian.org/edd/r-cran-relimp.git
Homepage: https://cran.r-project.org/package=relimp

Package: r-cran-relimp
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-nnet
Description: GNU R package for inference on relative importance of regressors
 This package provides functions to facilitate inference on the relative 
 importance of predictors in a linear or generalized linear model.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-relimp package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/relimp_([-0-9\.]*).tar.gz
